Data-Package-SQLite

Prerequisites

Data-Package-SQLite declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
DBD::SQLite1.10DBD-SQLite-1.44128.57
DBI1.43DBI-1.631122.86
Data::Package1.00Data-Package-1.05125.71
File::ShareDir0.03File-ShareDir-1.102128.57
Params::Util0.10Params-Util-1.07128.57
perl5.005perl0.00

Data-Package-SQLite declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Path0File-Path-2.09128.57
File::Spec0.80PathTools-3.47122.86
Test::More0.47Test-Simple-1.001008128.57